export default {
	getDownloads() {
		return '_downloads/';
	},

	getPrivateDOC() {
		return '_doc/';
	},

	getPrivateWWW() {
		return '_www/';
	},

	/****** 导出 ******/
	getExportCheckData() {
		return this.getDownloads() + 'export/';
	},

	/****** 导入 ******/
	getImportData() {
		return this.getDownloads() + 'import/';
	},

	getImportBase() {
		return this.getDownloads() + 'base/';
	},
	
	getDownloadDoc() {
		return this.getDownloads() + 'doc/';
	},

	getCheckFileDir() {
		return this.getPrivateDOC() + 'file/';
	},
	
	/****** 错误 ******/
	getErrorDir() {
		return this.getDownloads() + 'error/';
	},
	
	/****** 模板 ******/
	getTemplateFileDir() {
		return this.getPrivateDOC();
	},

	/****** db存储 ******/
	getDbPath() {
		return this.getPrivateDOC() + 'db/';
	},

	/********* 临时 ********/
	getTempPath() {
		return '/storage/emulated/0/Android/data/inspectTemp/';
	},

	getTempParent() {
		return '/storage/emulated/0/Android/data/';
	},
	getAppDataPath() {
			return this.getPrivateDOC() + 'data/';
		},
		getAppinspectFilePath() {
				return this.getAppDataPath() + 'inspect/';
			},
}
